plugin.name=Dimension Designer
plugin.provider=MetaMatrix, Inc.

perspective.name=Dimension Designer
applicationName=MetaMatrix Dimension Designer
aboutText = MetaMatrix Dimension Designer\n\n\
Version: 5.0.2\n\
Build ID: 2571_0013_0012_0011_0010_0009_0008_0007_0006_0005_0003_0002_0001\n\n\
(c) Copyright © 2000-2006 MetaMatrix, Inc.  All rights reserved.\n\
Visit http://www.metamatrix.com

##### WebServiceAdvisorView #####

wsAdvisorView=Web Service Advisor

##### WebServicePerspective #####

webServicePerspective.name=Web Service

##### File Menu Action Set #####

fileMenuActionSet.label=File Menu Action Set
fileMenuActionSet.description=VDB Explorer's File Menu Actions
fileMenuActionSet.closeVdb.label=Close VDB
fileMenuActionSet.openVdb.label=Open VDB
fileMenuActionSet.newVdb.label=New VDB

##### New VDB Wizard #####

newVdbWizard.name=VDB
newVdbWizard.description=Create a new VDB

##### XML Model Validation #####

xmlValidation.elementSchemaRef.label=XML Document Elements/Attributes not referencing an XML Schema component:
xmlValidation.elementSchemaRef.toolTip=Xml Elements/Attributes have a schema reference ?
xmlValidation.requiredElementExclude.label=Excluded Element from XML Document required by XML Schema:
xmlValidation.requiredElementExclude.toolTip=Exclude required element ?
xmlValidation.maxOccursViolation.label=XML document entity violates max occurs specified by its schema component:
xmlValidation.maxOccursViolation.toolTip=Entity violates max occurs specified by schema ?
xmlValidation.excludeElementMapped.label=Excluded Elements/Attributes from XML Document are mapped:
xmlValidation.excludeElementMapped.toolTip=Should exclude element be mapped ?
xmlValidation.fixedDefaultElementMapped.label=Mapped XML Element/Attribute has fixed or default value:
xmlValidation.fixedDefaultElementMapped.toolTip=Fixed/Default value element should not be mapped ?
xmlValidation.mappedElementZeroMinOccurs.label=Mapped XML Elements/Attributes with zero minimum occurrences:
xmlValidation.mappedElementZeroMinOccurs.toolTip=Element/Attribute with no ocuurances be mapped ?
xmlValidation.mappedElementOneMaxOccurs.label=Mapped XML Elements/Attributes with one maximum occurrence:
xmlValidation.mappedElementOneMaxOccurs.toolTip=Element with one maximum occurances be mapped ?
xmlValidation.mappedElementNillable.label=Mapped XML Elements/Attributes Nillable:
xmlValidation.mappedElementNillable.toolTip=Nillable Element/Attribute be mapped ?
xmlValidation.incompatibleElementColumnDatatypes = Incompatible Datatypes for Column-to-Element/Attribute Mappings:

##### XSD Model Validation #####

xsdValidation.performValidation.label=XML Schema Document validation problems
xsdValidation.performValidation.toolTip=How should XML Schema validation problems be handled? There may be un-resolvable errors using XML Schema validation with interdependent XML Schemas.

##### XML Results View #####

xmlDocumentSqlResultsView.name=XML Results

##### com.metamatrix.modeler.internal.ui.preferences.GeneralPreferencePage #####

modelerPreferences=Designer

##### Modeler View Category #####

modelerViewCategory=Designer
